<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="制程">
      <query id="ComMScBacklogDAL.query" desc="查询制程">
        <![CDATA[
SELECT T.MSC,
       T.MSC_PLINE,
       T.WHOLE_BACKLOG,
       T.WHOLE_BACKLOG_DESC,
       T.CREATE_NAME,
       TO_CHAR(T.CREATE_TIME, 'YYYY-MM-DD HH24:MI:SS') CREATE_TIME,
       T.UPDATE_NAME,
       TO_CHAR(T.UPDATE_TIME, 'YYYY-MM-DD HH24:MI:SS') UPDATE_TIME,
       T.DELETE_NAME,
       TO_CHAR(T.DELETE_TIME, 'YYYY-MM-DD HH24:MI:SS') DELETE_TIME,
       T.VALIDFLAG,
       T.MEMO,
       T.MSC_OLD,
       T.MSC_PLINE_OLD,
       T.PROCESS_NO,
       T.VALIDFLAG_NK,
       T.PROCESS_NAME
  FROM COM_MSC_BACKLOG T
 WHERE T.MSC = '#MSC#'
   AND T.MSC_PLINE = '#MSC_PLINE#'
	     ]]>
	  </query>
</queryMap>